<?php

return [
	'decimal_point'        => ',',
	'thousands_separator'  => ' ',
	'total'                => 'Celkem',
	'title_last_part'      => 'Admin',
	'wrong_password'       => 'Nesprávné heslo',
	'something_went_wrong' => 'Ups, něco je tu špatně',
	'emptyTableMessage'    => 'Seznam je prázdný. Vytvořte pár položek :)',
	'no_search_results'    => 'Žádný výsledek hledání',
	'id'                   => 'ID',
	'options'              => 'Akce',
	'image_preview'        => 'Náhled obrázku',
	'no_image'             => 'Žádný obrázek',
	'deleted'              => 'Smazáno',
	'actions'              => [
		'save'           => 'Uložit',
		'edit'           => 'Editovat',
		'delete'         => 'Smazat',
		'browse_or_drag' => 'Procházejte soubory nebo je sem přetáhněte',
	],
	'messages'             => [
		'saved' => 'Uloženo',
	],
	'monday'               => 'Pondělí',
	'tuesday'              => 'Úterý',
	'wednesday'            => 'Středa',
	'thursday'             => 'Čtvrtek',
	'friday'               => 'Pátek',
	'saturday'             => 'Sobota',
	'sunday'               => 'Neděle',
	'january'              => 'Leden',
	'february'             => 'Únor',
	'march'                => 'Březen',
	'april'                => 'Duben',
	'may'                  => 'Květen',
	'june'                 => 'Červen',
	'july'                 => 'Červenec',
	'august'               => 'Srpen',
	'september'            => 'Září',
	'october'              => 'Říjen',
	'november'             => 'Listopad',
	'december'             => 'Prosinec',
];
